*{margin:0 auto;padding:0;}
a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: #000000;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #949085;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 9pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #985636; 
border-left-color: #000000; 
text-indent: 5pt; 
}
div,form,img,ul,li{margin: 0; padding: 0; border:0; }
p{padding: 0px;margin:0px;clear:both;line-height:24px;}
span{margin: 0px;padding: 0px 10px 0px 0px;}
.clear{ clear:both;}
.Fleft{float:left;}
.Fright{float:right;}
.Cwhite_px14{color:#FFFFFF;font-size:14px;}
.Cwhite_px14 a:link,.Cwhite_px14 a:visited,.Cwhite_px14 a:active{color:#FFFFFF;}
.bold{font-weight:bold;}
/*菜单*/
#menu{font-size:12px;color:#000000;}
#menu a:link,#menu a:visited,#menu a:active{color:#000000;}
#content1{background:url(http://ue6.17173.itc.cn/ylqst/index_menu.jpg) no-repeat right top;}
#daohang{font-size:12px;color:#000000;}
#daohang a:link,#daohang a:visited,#daohang a:active{color:#000000;}
.newlist{width:359px;padding-left:16px;color:#000000;font-size:12px;}
.newlist a:link,.newlist a:visited,.newlist a:active{color:#000000;}
.Credtitle{color:#FF0000;font-size:15px;font-weight:bold;text-align:center;height:22px;line-height:22px;}
.centercontent{color:#000000;font-size:12px;line-height:22px;text-align:center;}
.center2title{font-size:14px;font-weight:bold;color:#FFFFFF;width:335px;height:36px;
			padding:7px 0 0 40px;}
.center2title a:link,.center2title a:visited,.center2title a:active{color:#FFFFFF;}
.kjtd{padding:5px 12px;width:246px;font-size:12px;color:#000000;line-height:24px;}
.kjtd a{padding:1px 15px;white-space:nowrap;}
.kjtd a:link,.kjtd a:visited,.kjtd a:active{color:#000000;}
.kjtdtitle{font-size:14px;font-weight:bold;color:#FFFFFF;width:255px;height:34px;line-height:34px;
			padding-left:15px;}
.xszntitle{font-size:14px;font-weight:bold;color:#FFFFFF;width:255px;height:30px;line-height:30px;
			padding-left:15px;}
.rdlmdhtitle{font-size:14px;font-weight:bold;color:#FFFFFF;padding-left:14px;width:300px;height:21px;line-height:21px;margin:5px 0;}
.yxzttitle{font-size:14px;font-weight:bold;padding-left:55px;color:#FFFFFF;}
.yxzttitle a:link,.yxzttitle a:visited,.yxzttitle a:active{color:#FFFFFF;}
.picbj{width:172px;background:url(http://ue6.17173.itc.cn/ylqst/tupianbj.gif) no-repeat center top;font-size:14px;color:#000000}
.picbj a:link,.picbj a:visited,.picbj a:active{color:#000000;}
.newslist2{font-size:12px;line-height:20px;color:#000000;}
.newslist2 a:link,.newslist2 a:visited,.newslist2 a:active{color:#000000;}
.wenzhibj{cursor:pointer;width:60px;background:url(http://ue8.17173.itc.cn/ylqst/wenzhibja.gif) no-repeat center 3px;}
.wenzhibja{cursor:pointer;width:60px;background:url(http://ue8.17173.itc.cn/ylqst/wenzhibja.gif) no-repeat center 4px;}
.wenzhibj2{width:82px;background:url(http://ue1.17173.itc.cn/ylqst/wenzhibj.gif) no-repeat center 2px;}
.yxsptitle{color:#FFFFFF;font-size:14px;font-weight:bold;}
.zuihoubj{width:253px;height:171px;background:url(http://ue7.17173.itc.cn/ylqst/zuihoubj.gif) no-repeat center top;font-size:14px;
				color:#4B3909;font-weight:bold;line-height:20px;}
.tjgh{padding-left:20px;color:#000000;font-size:12px;line-height:22px;}
.tjgh a:link,.tjgh a:visited,.tjgh a:active{color:#000000;}
.Finput{width:219px;height:25px;padding:3px 0 0 12px;background:url(http://ue3.17173.itc.cn/ylqst/slkbj.gif) no-repeat center top;border:0px;}
.Finput2{margin-bottom:5px;}
.baikeC{font-size:12px;color:#000000;line-height:21px;}
.baikeC a:link,.baikeC a:visited,.baikeC a:active{color:#000000;}
.baikepage {color:#000000;line-height:21px;font-size:12px;}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{color:#000000;}
#cid1,#cid2,#cid3,#cid4,#cid5,#cid6,#cid7,#cid8,#cid9{padding:0px;}
.qiehuan { background: url(http://ue8.17173.itc.cn/ylqst/left1.gif) no-repeat left 3px; color: #FFFFFF;line-height:26px; }
.qiehuan a{color:#FFFFFF;padding:6px 9px 5px 5px;background: url(http://ue6.17173.itc.cn/ylqst/right1.gif) right top; }
.current{ color: #FFFFFF; }
.current a{color: #FFFFFF;}
/*第二页面样式*/
/*底部*/
#foot{color:#7F7D7B;font-size:12px;line-height:20px;}
#foot a:link,#foot a:visited,#foot a:active{color:#7F7D7B;}
